-S 0  -X RUN  -Q 0 -L 4   102 300
-S 0  -X RUN  -Q 0 -L 4   94 300
-S 0  -X RUN  -Q 0 -L 4   76 400
-S 2  -X RUN  -Q 1 -L 1   53 200
-S 2  -X RUN  -Q 1 -L 1   46 175
-S 2  -X RUN  -Q 1 -L 1   33 150
-S 1  -X RUN  -Q 2 -L 1   29 100
-S 1  -X RUN  -Q 2 -L 1   28 150
-S 1  -X RUN  -Q 2 -L 1   27 100
-S 3  -X RUN  -Q 3 -L 1   26 125
-S 3  -X RUN  -Q 3 -L 1   25 100
-S 4  22 125
-S 4  18 150
-S 4  17 150
-S 4  12 125
-S 4  12 100
-S 4  11 150
